pugs-compat-0.0.6.20130611.0: Portable Haskell/POSIX layer for Pugs